Subject: [idn] Re: [idn-ace] Fwd: Re: JPNIC will release DUDE-01 early next week

From: "Adam M. Costello" <[email-masked]>
Date: Tue, 27 Mar 2001 05:08:49 +0000

Makoto Ishisone <[email-masked]> wrote:

> > Yikes, I used that implementation for the RACE/LACE examples in the
> > AMC-ACE-M/O specs.  Are those wrong too?
>
> They seem to be okay.

Thanks for checking!

> But if you follow the draft strictly, for example your example (I)
> (Spanish) should be resulted in error because the input string is too
> long.

Yes, I deliberately removed the length restrictions so I could perform
comparisons between ACEs.

AMC